import React from 'react';
import { connect } from 'umi';
import CommonCharComponent from '../../components/CommonChar/CommonChar';

function CommonChar({ dispatch, app, content }) {
  const commonChar = {
    app,
    content,
    dispatch,
  };

  return (
    <CommonCharComponent {...commonChar} />
  );
}

export default connect(({ app, content }) =>
  ({ app, content }))(CommonChar);
